body {

-webkit-user-select: none;

-webkit-touch-callout: none;

-moz-user-select: none;

-ms-user-select: none;

user-select: none;

}
@font-face{ font-family:'roboto';  src:url('fonts/roboto.woff') format('woff');  font-weight:normal;  font-style:normal}
*{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
*:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
*{margin:0; padding:0; box-sizing:border-box}
.clear{clear:both}
.color1{color:#F03}
.color2{color:#000}
body{background:url(img/background.jpg) fixed; background-size:cover; font-family:roboto; font-size:13px; letter-spacing:1px}
h1, h2, h3, h4{margin-top:25px; color:#F36; font-weight:normal}
h1{font-size:36px;}
h2{font-size:30px;}
h3{font-size:24px;}
h4{font-size:18px;}
h5{font-size:16px;}

img.icon-s {
    height: 20px;
}

p{text-align:justify}
#wrapper-ncr-escorts{width:1000px; margin:auto; position:relative}
#header-ncr-escorts{width:100%; float:left}
#logo-ncr-escorts a{text-decoration:none; color:#000}
#logo-ncr-escorts{font-weight:normal; float:left; padding:15px 0; color:#fff; font-size:30px; text-shadow:2px 2px #fff,-2px -2px #fff; font-weight:bold}
#logo-ncr-escorts .log{font:24px roboto; float:right; text-shadow:none; color:#000}
#contact-ncr-escorts{float:right; padding:10px; color:#333; font-size:26px; background-color:rgba(255,255,255, .80);   position: absolute;
  top: 176px;}
#contentmain-ncr-escorts p{font-size:13px; font-weight:normal;}
#nav-ncr-escorts{width:100%; height:50px; border-radius:10px; margin-bottom:15px; border:solid 1px #CCC; float:left; background:#000}
#nav-ncr-escorts li{float:left; list-style:none}
#nav-ncr-escorts li a{float:left; font-size:12px; text-transform:uppercase; text-align:center; width:100%; padding:0 20px; line-height:48px; text-decoration:none; color:#fff}
#nav-ncr-escorts li a:hover, #nav-ncr-escorts li a.active{color:#999}
#content-ncr-escorts{position:absolute; top:176px; width:100%; padding:25px; padding-bottom:0px; float:left; background:rgba(255,255,255,.60)}
#inner-images{width:100%; margin:25px 0}
#inner-images li{list-style:none; width:21%; float:left; font-size:12px; text-align:center; margin:0 2%}
#inner-images li img{width:100%; border:1px solid #000; border-radius:10px}
#side-ncr-escorts{width:30%; float:left}
#side-ncr-escorts p{padding:25px; margin-bottom:25px; width:100%; border-radius:10px; float:left; border:1px solid #000; background:#fff}
#side-ncr-escorts h5{width:100%; font-size:14px; background:#F33; font-weight:normal; color:#fff; padding:5px; margin-bottom:10px; float:left}
#side-ncr-escorts h6{padding:10px; font-size:18px; font-weight:normal}
#side-ncr-escorts #navi-ncr-escorts{float:left; margin-bottom:50px}
#side-ncr-escorts #navi-ncr-escorts li{padding:5px 0; list-style:none; list-style:inside disc; text-transform:uppercase; border-bottom:1px solid #F03; float:left; width:100%; font-size: 14px;}
#side-ncr-escorts #navi-ncr-escorts a{text-decoration:none; color:#000}
#side-ncr-escorts #navi-ncr-escorts a:hover, #side-ncr-escorts #navi-ncr-escorts a.active{color:#fff}
#model-ncr-escorts{width:100%; float:left; border:1px solid #000; border-radius:10px; background:#fff}
#model-ncr-escorts li{list-style:none; margin-bottom:10px; width:100%; padding:10px}
#model-ncr-escorts li img{width:100%; border-radius:10px; border:2px solid #000}
#contentmain-ncr-escorts{width:65%; float:right}
#contentmain-ncr-escorts li{margin:5px 0 5px 15px}
#gallery ul li{list-style:none; float:left; padding:10px; margin:2%; border:1px solid #524b48; width:21%;  transition:all ease .5s}
#gallery ul li img{width:100%; border-radius:5%}
#gallery ul li:hover{border:1px solid #fff}
#footer-ncr-escorts{width:100%; padding:20px 5px; background:#000; float:left; color:#fff; margin-top:15px; font-size:10px}
#footer-ncr-escorts li{list-style:none; padding:0 10px; border-right:solid 1px #fff; float:left}
#footer-ncr-escorts a{float:left; text-transform:uppercase; color:#fff; text-decoration:none}
#footer-ncr-escorts a:hover{text-decoration:underline}
#footer-ncr-escorts p{margin-right:5px; text-align:center}
#footer-ncr-escorts a{float:right; margin-left:5px}
 @media only screen and ( max-width:900px){ 
 #wrapper-ncr-escorts{ width:90%}
 #logo-ncr-escorts{ text-align:center;  width:100%}
 #logo-ncr-escorts .log{ width:100%;  font-size:18px;  line-height:24px;  text-align:center}
 #contact-ncr-escorts{ width:100%;}
 #nav-ncr-escorts{ height:auto}
 #nav-ncr-escorts li{ width:100%;  border-bottom:1px solid #fff}
 #side-ncr-escorts{ width:100%}
 #contentmain-ncr-escorts{ width:100%}
 #inner-images li{ list-style:none;  width:100%;  float:left;  font-size:16px;  text-align:center;  margin:25px 0}
 #gallery ul li{ padding:0;  margin:2%;  border:none;  width:100%}
 #gallery ul li img{ width:100%;  border-radius:5%}
 #gallery ul li:hover{ border:none}
 #footer-ncr-escorts{ width:100%;  padding:20px 5px;  background:#000;  float:left;  text-align:center;  color:#fff;  margin-top:15px;  font-size:14px;  position:absolute; bottom:0px}
 #footer-ncr-escorts li{ list-style:none;  width:100%;  padding:10px 0;  border-right:none;  float:left}
 #footer-ncr-escorts p{ width:100%;  text-align:center;  margin-top:25px}
 #footer-ncr-escorts a{ float:none}
}
